<script>
	jQuery('body').on('click', '.btn-pending-description', function() {
		var id = jQuery(this).attr('data-id');
		show_loading();
		jQuery.ajax({
		    url: app_url + 'history_bill_production/get_pending_description',
		    type: 'POST',
		    dataType: 'JSON',
		    data: {
		    	id: id
		    },
		    success: function(response) {
		        hide_loading();
		        if (response.err_code == 0) {
		            bootbox.alert(response.data);
		        }
		        else {
		            bootbox.alert(response.err_message);
		        }
		    },
		    error: function(res){}
		});
		      
	});